- File
  - New
  - Open
  - Save
  - Close
- Edit
  - Cell
    - Set Reference
  - Row
    - Merge
    - Un-Merge
    - Add Row
    - Add Multi-Rows
    - Delete Row
    - Insert Row Before
    - Insert Row After
  - Column
    - Add Column
    - Add Multi-Columns
    - Delete Column
    - Insert Column Before
    - Insert Column After
    - Fill Down
    - Fill Up
  - Sheet
    - Add Spreadsheet
    - Delete Spreadsheet
    - Refresh Calculations
    - Title
  - Find
  - Get Cell Range
  - Wrap Cell Range
    - SUM()
    - CEILING()
    - COUNT()
    - MAX()
    - MIN()
  - Undo
  - Redo
  - Toggle State
- View
  - Pretty Source
  - Compact Source
  - As XML
  - As JSON
  - Function Reference
    - Math & Standard
      - ABS()
      - AVG(), AVERAGE()
      - CEILING()
      - COUNT()
      - DAYSFROM()
      - DOLLAR()
      - FALSE()
      - FIXED()
      - FLOOR()
      - FN()
      - INT()
      - MAX()
      - MIN()
      - N()
      - NOW()
      - PI()
      - POWER(x, y)
      - RAND(), RND()
      - ROUND()
      - SUM()
      - TODAY()
      - TRUE()
      - VALUE()
    - Chart
      - BARCHART()
      - HBARCHART()
      - LINECHART()
      - PIECHART()
    - Inputs
      - DROPDOWN()
      - RADIO()
      - CHECKBOX()
    - Finance
      - COMMINGSOON()
    - Advanced Math
      - COMINGSOON()
  - Toggle Full Screen
- Style
  - Bold
  - Italics
  - Underline
  - Strikethrough
  - Left
  - Center
  - Right
  - Uppercase
  - Capitalize
  - Lowercase
  - Top
  - Middle
  - Bottom
  - Font Size +
  - Font Size -